DNA: 600ps NVE MD no restraints
 &cntrl
  imin = 0, irest = 1, ntx = 7,
  ntb = 1, 
  ntt = 0,
  cut = 10,
  temp0  = 300.0,
  ntc = 2, ntf = 2,
  tol = 0.0000001,
  ntr = 0,
  iwrap = 1,
  nstlim = 300000, dt = 0.002,
  ntpr = 500, ntwx = 500, ntwr = 1000
 /

